Debian Bug report logs - #404407
ITP: librfid -- A Free Software RFID stack

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Uwe Hermann <uwe@hermann-uwe.de>

Date: Sun, 24 Dec 2006 15:48:07 UTC

Owned by: Uwe Hermann <uwe@hermann-uwe.de>

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, uwe hermann <uwe@debian.org>:
Bug#404407; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Uwe Hermann <uwe@hermann-uwe.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, uwe hermann <uwe@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Uwe Hermann <uwe@hermann-uwe.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: librfid -- A Free Software RFID stack
Date: Sun, 24 Dec 2006 16:24:25 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Uwe Hermann <uwe@debian.org>

* Package name    : librfid
  Version         : Subversion revision 1942
  Upstream Author : Harald Welte <hwelte@hmw-consulting.de>
* URL             : http://www.openmrtd.org/projects/librfid/
* License         : GPL
  Programming Lang: C
  Description     : A Free Software RFID stack

librfid is a Free Software RFID library. It implements the PCD (reader)
side protocol stack of ISO 14443 A, ISO 14443 B, ISO 15693, Mifare
Ultralight and Mifare Classic. Support for iCODE and other 13.56MHz
based transponders is planned.


Uwe.
-- 
http://www.hermann-uwe.de  | http://www.holsham-traders.de
http://www.crazy-hacks.org | http://www.unmaintained-free-software.org
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, uwe hermann <uwe@debian.org>:
Bug#404407; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gunnar Wolf <gwolf@gwolf.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, uwe hermann <uwe@debian.org>. Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@gwolf.org>
To: Uwe Hermann <uwe@hermann-uwe.de>, 404407@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#404407: ITP: librfid -- A Free Software RFID stack
Date: Tue, 26 Dec 2006 16:15:02 -0600
[Message part 1 (text/plain, inline)]
Uwe Hermann dijo [Sun, Dec 24, 2006 at 04:24:25PM +0100]:
> Package: wnpp
> Severity: wishlist
> Owner: Uwe Hermann <uwe@debian.org>
> 
> * Package name    : librfid
>   Version         : Subversion revision 1942
>   Upstream Author : Harald Welte <hwelte@hmw-consulting.de>
> * URL             : http://www.openmrtd.org/projects/librfid/
> * License         : GPL
>   Programming Lang: C
>   Description     : A Free Software RFID stack

Everything we package is Free Software, isn't it? Why don't you just
leave it as "an RFID stack"?

Greetings,

-- 
Gunnar Wolf - gwolf@gwolf.org - (+52-55)5623-0154 / 1451-2244
PGP key 1024D/8BB527AF 2001-10-23
Fingerprint: 0C79 D2D1 2C4E 9CE4 5973  F800 D80E F35A 8BB5 27AF
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, uwe hermann <uwe@debian.org>:
Bug#404407; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gunnar Wolf <gwolf@gwolf.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, uwe hermann <uwe@debian.org>. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, uwe hermann <uwe@debian.org>:
Bug#404407; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Uwe Hermann <uwe@hermann-uwe.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, uwe hermann <uwe@debian.org>. Full text and rfc822 format available.

Message #20 received at 404407@bugs.debian.org (full text, mbox):

From: Uwe Hermann <uwe@hermann-uwe.de>
To: Gunnar Wolf <gwolf@gwolf.org>
Cc: 404407@bugs.debian.org
Subject: Re: Bug#404407: ITP: librfid -- A Free Software RFID stack
Date: Fri, 12 Jan 2007 03:20:10 +0100
[Message part 1 (text/plain, inline)]
On Tue, Dec 26, 2006 at 04:15:02PM -0600, Gunnar Wolf wrote:
> Uwe Hermann dijo [Sun, Dec 24, 2006 at 04:24:25PM +0100]:
> > Package: wnpp
> > Severity: wishlist
> > Owner: Uwe Hermann <uwe@debian.org>
> > 
> > * Package name    : librfid
> >   Version         : Subversion revision 1942
> >   Upstream Author : Harald Welte <hwelte@hmw-consulting.de>
> > * URL             : http://www.openmrtd.org/projects/librfid/
> > * License         : GPL
> >   Programming Lang: C
> >   Description     : A Free Software RFID stack
> 
> Everything we package is Free Software, isn't it? Why don't you just
> leave it as "an RFID stack"?

How about "A low-level RFID access library"?


Cheers, Uwe.
-- 
http://www.hermann-uwe.de  | http://www.holsham-traders.de
http://www.crazy-hacks.org | http://www.unmaintained-free-software.org
[signature.asc (application/pgp-signature, inline)]

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Uwe Hermann <uwe@hermann-uwe.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #25 received at 404407-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 404407-done@bugs.debian.org
Subject: WNPP bug closing
Date: Wed, 16 Jan 2008 11:59:42 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 404407
 stop

Further comments on the work done in the bug sent to
404407@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, uwe hermann <uwe@debian.org>:
Bug#404407; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Uwe Hermann <uwe@hermann-uwe.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, uwe hermann <uwe@debian.org>. Full text and rfc822 format available.

Message #30 received at 404407@bugs.debian.org (full text, mbox):

From: Uwe Hermann <uwe@hermann-uwe.de>
To: control@bugs.debian.org, 404407@bugs.debian.org
Cc: David Moreno Garza <damog@merkel.debian.org>
Subject: Re: Bug#404407: marked as done (ITP: librfid -- A Free Software RFID stack)
Date: Mon, 21 Jan 2008 17:58:46 +0100
reopen 404407
thanks

I've been lagging behind quite a lot, but I still intend to package
librfid. I've got some beta packages which will get some testing soon
and which I'll then upload.

Sorry for the delay.


Uwe.
-- 
http://www.hermann-uwe.de  | http://www.holsham-traders.de
http://www.crazy-hacks.org | http://www.unmaintained-free-software.org




Bug reopened, originator not changed. Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Mon, 21 Jan 2008 17:12:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, uwe hermann <uwe@debian.org>:
Bug#404407; Package wnpp. (Mon, 24 May 2010 19:09:54 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, uwe hermann <uwe@debian.org>. (Mon, 24 May 2010 19:09:54 GMT) Full text and rfc822 format available.

Message #37 received at 404407@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 404407@bugs.debian.org
Cc: control@bugs.debian.org
Subject: librfid: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:54 +0000
retitle 404407 RFP: librfid -- A Free Software RFID stack
noowner 404407
thanks

Hi,

This is an automatic email to change the status of librfid back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting librfid, please send a mail to
<control@bugs.debian.org> with:

 retitle 404407 ITP: librfid -- A Free Software RFID stack
 owner 404407 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <404407@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: librfid -- A Free Software RFID stack' from 'ITP: librfid -- A Free Software RFID stack' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:21:02 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by uwe hermann <uwe@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:21:02 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: librfid -- A Free Software RFID stack' from 'RFP: librfid -- A Free Software RFID stack' Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Wed, 26 May 2010 22:06:05 GMT) Full text and rfc822 format available.

Owner recorded as Uwe Hermann <uwe@hermann-uwe.de>. Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Wed, 26 May 2010 22:06:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Uwe Hermann <uwe@hermann-uwe.de>:
Bug#404407; Package wnpp. (Sat, 19 Feb 2011 17:58:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Uwe Hermann <uwe@hermann-uwe.de>. (Sat, 19 Feb 2011 17:58:05 GMT) Full text and rfc822 format available.

Message #50 received at 404407@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 404407@bugs.debian.org
Cc: control@bugs.debian.org
Subject: librfid: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 16:59:35 +0000
retitle 404407 RFP: librfid -- A Free Software RFID stack
noowner 404407
thanks

Hi,

This is an automatic email to change the status of librfid back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting librfid, please send a mail to
<control@bugs.debian.org> with:

 retitle 404407 ITP: librfid -- A Free Software RFID stack
 owner 404407 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <404407@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: librfid -- A Free Software RFID stack' from 'ITP: librfid -- A Free Software RFID stack' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:06:21 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Uwe Hermann <uwe@hermann-uwe.de>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:06:21 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: librfid -- A Free Software RFID stack' from 'RFP: librfid -- A Free Software RFID stack' Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Fri, 04 Mar 2011 09:00:04 GMT) Full text and rfc822 format available.

Owner recorded as Uwe Hermann <uwe@hermann-uwe.de>. Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Fri, 04 Mar 2011 09:00:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Uwe Hermann <uwe@hermann-uwe.de>:
Bug#404407; Package wnpp. (Mon, 27 May 2013 13:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Uwe Hermann <uwe@hermann-uwe.de>. (Mon, 27 May 2013 13:27:04 GMT) Full text and rfc822 format available.

Message #63 received at 404407@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 404407@bugs.debian.org
Cc: control@bugs.debian.org
Subject: librfid: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:11 +0200
retitle 404407 RFP: librfid -- A Free Software RFID stack
noowner 404407
tag 404407 - pending
thanks

Hi,

This is an automatic email to change the status of librfid back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting librfid, please send a mail to
<control@bugs.debian.org> with:

 retitle 404407 ITP: librfid -- A Free Software RFID stack
 owner 404407 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <404407@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: librfid -- A Free Software RFID stack' from 'ITP: librfid -- A Free Software RFID stack' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:30:17 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Uwe Hermann <uwe@hermann-uwe.de>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:30:17 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: librfid -- A Free Software RFID stack' from 'RFP: librfid -- A Free Software RFID stack' Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Tue, 28 May 2013 14:06:04 GMT) Full text and rfc822 format available.

Owner recorded as Uwe Hermann <uwe@hermann-uwe.de>. Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Tue, 28 May 2013 14:06:05 GMT) Full text and rfc822 format available.

Reply sent to Adrian Bunk <bunk@stusta.de>:
You have taken responsibility. (Mon, 16 Dec 2013 06:15:10 GMT) Full text and rfc822 format available.

Notification sent to Uwe Hermann <uwe@hermann-uwe.de>:
Bug acknowledged by developer. (Mon, 16 Dec 2013 06:15:10 GMT) Full text and rfc822 format available.

Message #76 received at 404407-done@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: 404407-done@bugs.debian.org
Subject: Closing this RFP
Date: Mon, 16 Dec 2013 08:10:38 +0200
I'm closing this RFP since upstream seems to be dead since 2008
and even the original homepage is gone.

Feel free to reopen this bug if I missed anything.

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Uwe Hermann <uwe@hermann-uwe.de>:
Bug#404407; Package wnpp. (Mon, 16 Dec 2013 06:45:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adrian Bunk <bunk@stusta.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Uwe Hermann <uwe@hermann-uwe.de>. (Mon, 16 Dec 2013 06:45:10 GMT) Full text and rfc822 format available.

Message #81 received at 404407@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: control@bugs.debian.org, 404407@bugs.debian.org, 404407-submitter@bugs.debian.org
Subject: Reopening: ITP, not RFP
Date: Mon, 16 Dec 2013 08:42:36 +0200
reopen 404407
thanks

Sorry, I missed that this was an ITP and not an RFP.

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed




Bug reopened Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Mon, 16 Dec 2013 06:45:13 GMT) Full text and rfc822 format available.

Message sent on to Uwe Hermann <uwe@hermann-uwe.de>:
Bug#404407. (Mon, 16 Dec 2013 06:45:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:22:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.